/* Farbvariablen */

:root{
--akzentfarbe: #2780E3;
--akzentfarbedunkel: #1A6ECC;
--standardfarbe: #6c757d;
--standardfarbedunkel: #454b51;
--weiss: white;
--rot: red;
--gruen: #009933;
--hellgrau: whitesmoke;
--dunkelgrau: #666666;
--schwarz: #1A1A1A;
--akzenthintergrund: aliceblue;
--seitenleiste: #18202E;
--menueleiste: #4B545E;
}

/*Scrollbar*/
::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: var(--dunkelgrau); 
}
 
::-webkit-scrollbar-thumb {
  background: var(--akzentfarbe); 
}

::-webkit-scrollbar-thumb:hover {
  background: var(--akzentfarbedunkel); 
}



.product--title:before{
	font-family: FontAwesome;
	  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
	content:"\f054";
}


a.product--title{
	color:var(--akzentfarbe) !important;
}

body {
    background-color: var(--weiss);
}

.emotion--category-teaser{
	height: 240px !important;
}

li.intex2{
	list-style-type: square !important;
}

.content--description, .product-slider{
	border-top: solid 1px var(--dunkelgrau);
}

.js--tab-menu .tab--link{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-weight: 400;
	background-image: none;
	border-bottom: none;
	color: var(--akzentfarbedunkel);
}


.js--tab-menu .tab--link.is--active{
	border-bottom: solid 2px var(--akzentfarbedunkel);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-weight: 400;
}

.advanced-menu .item--level-0 {
    padding-bottom: 20px;
    padding-bottom: 1.5rem;
}

.header-main,
.header--navigation,
.navigation--list container,
.container.block-group {
    background-color: var(--menueleiste);
    border: none;
}
.navigation--link {
    border-radius: 0!important;
}
button.newsletter--button.btn {
background-color: var(--akzentfarbedunkel);
height: 40px;
}

a.btn.is--icon-left.cart--link:hover {
    background-color: #282828;
    color: var(--akzentfarbedunkel);
}

button.btn.is--primary.is--large.right.is--icon-right, button.btn.is--primary.is--icon-right.is--large.right.main--actions, a.btn.is--primary.button--checkout.is--icon-right, a.btn.button--open-basket.is--icon-right, a.btn.is-primary.is--icon-right.is--center.is--large, button.buybox--button.block.btn.is--primary.is--icon-right.is--center.is--large, a.filter--trigger.btn.is--small {
background-color:var(--akzentfarbe);
}

button.btn.is--primary.is--large.right.is--icon-right:hover, button.btn.is--primary.is--icon-right.is--large.right.main--actions:hover, a.btn.is--primary.button--checkout.is--icon-right:hover, a.btn.button--open-basket.is--icon-right:hover, a.btn.is-primary.is--icon-right.is--center.is--large:hover, button.buybox--button.block.btn.is--primary.is--icon-right.is--center.is--large:hover, a.filter--trigger.btn.is—small:hover {
background-color: var(--akzentfarbedunkel)!important;
color: var(--weiss);
}


.off-canvas .close--off-canvas {
Background-color: var(--akzentfarbedunkel);
background-image:none;
}


button.btn.is--small.action—remove, .action--filter-btn .filter--trigger, button.register--login-btn.btn.is--primary.is--large.is--icon-right, .register--content .register--action .register--submit, .panel--actions .btn {
Background-color:var(--akzentfarbe);
}



button.btn.is--small.action—remove:hover, .action--filter-btn .filter--trigger:hover, button.register--login-btn.btn.is--primary.is--large.is--icon-right:hover, .register--content .register--action .register--submit:hover, .panel--actions .btn:hover {
Background-color: var(--akzentfarbedunkel);
Color: var(--weiss);
}

section.content-main.container.block-group {
Background-color: var(--weiss);
}



nav.content--breadcrumb.block {
background-color: var(--weiss);
} 

.navigation--smartphone .entry--close-off-canvas{
background-color: var(--akzentfarbedunkel);
}


.content-main--inner {
    background-color: var(--weiss)!important;
    /* border: 5px solid white; */
    /* margin: 20px; */
}
.header-main .top-bar--navigation .navigation--entry {
    color: var(--weiss);
}
.btn {
    color: var(--weiss);
    background-color: var(--standardfarbe);
    background-image: none;
    border: none;
	      transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
      transition-delay: 0.2s;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	border-radius: 5px;
}
.btn:hover {
    background-color: var(--standardfarbedunkel);
	color:lightgrey;
}
.navigation-main .navigation--link {
    color: var(--dunkelgrau);
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: var(--dunkelgrau);
}
::-moz-placeholder { /* Firefox 19+ */
    color: var(--dunkelgrau);
}
:-ms-input-placeholder { /* IE 10+ */
    color: var(--dunkelgrau);
}
:-moz-placeholder { /* Firefox 18- */
    color: var(--dunkelgrau);
}
.content-main {
    box-shadow: none;
}
nav.content--breadcrumb.block {
	background-color: var(--akzenthintergrund);
	border-bottom: none;
	font-family: "Source Sans Pro",Calibri,Candara,Arial,sans-serif;
	font-size: 15px;
	line-height: 21.42px;
margin-left: 4%;
width: 92%;
padding-left: 10px;
	} 
	


	
	
.header-main .header--navigation {
    margin-bottom: 10px;
    /* background-color: #282828!important; */
}
h1,
h2 {
    text-align: left;
	font-family: "Source Sans Pro",Calibri,Candara,Arial,sans-serif;
}
h1 {
    font-size: 3rem;
    color: var(--schwarz);
    font-weight: 900;
    line-height: 50px;
	margin-bottom: 10px!important;
}
h2 {
    font-size: 1.5rem;
	color: #333333;
	margin-top:0px!important;
}
h3 {
    font-size: 1.25rem;
 color: #4D4D4D;
}

p, li {
	line-height: 1.3rem;
	font-weight: normal;
}

p {
    font-size: .875rem;
    line-height: 1.5rem;
    margin: 0rem 0rem 1.25rem 0rem;
    font-weight: normal;
}


a.btn.is--icon-left.cart--link:hover {
    background-color:var(--akzentfarbe);
    color: var(--weiss);
}
.html--content ul {
    list-style-type: circle;
    margin: 10px;
    padding: 10px;
}
.page-wrap {
    background-color: var(--weiss);
}
.advanced-menu .button-container {
    background-color: var(--akzentfarbe);
}
.navigation-main .navigation--list .navigation--entry.is--hovered .navigation--link {
    background-color: var(--akzentfarbe);
}
.navigation--entry {} .shop--navigation .navigation--entry .icon--search {
                          color: var(--weiss);
                          float: right;
                      }
.entry--search .main-search--form {
    float: right !important;
    transition: all 0.35s, border-radius 0s;
    width: 50px;
    border: none;
}
.shop--navigation .entry--search .main-search--form input.form-control {
    padding-right: 20px;
    border: 0 none;
    background: transparent;
    box-shadow: none;
    display: block;
}
.shop--navigation .entry--search input.form-control::-webkit-input-placeholder {
    display: none;
}
.shop--navigation .entry--search input.form-control:-moz-placeholder {
    /* Firefox 18- */

    display: none;
}
.shop--navigation .entry--search input.form-control::-moz-placeholder {
    /* Firefox 19+ */

    display: none;
}
.shop--navigation .entry--search input.form-control:-ms-input-placeholder {
    display: none;
}
.shop--navigation .entry--search .main-search--form:hover,
.shop--navigation .entry--search.hover {
    float: right!important;
    width: 200px;
}
.shop--navigation .entry--search {
    width: 32px;
}
.header-main .shop--navigation {
    width: 28%;
    float: right;
}
.navigation--list .entry--cart .cart--link .cart--amount {
    color: var(--weiss);
}
.navigation--list .entry--cart .cart--link {
    background-color: var(--akzentfarbedunkel);
}

.navigation-main, .navigation--list container js--menu-scroller--list{
	border-bottom: 1 solid lightgrey !important;
	margin-top: 0px !important;
}

.footer-main .navigation--link {
    color:var(--akzentfarbe)!important;
}
.footer-main .navigation--link:hover {
    color: var(--akzentfarbedunkel)!important;
}
.footer-main .column--headline::after, .footer-main .column--headline {
    color: rgb(51,51,51);
	font-weight: 300;
	font-size: 26px;
	font-family: "Source Sans Pro",Calibri,Candara,Arial,sans-serif;
	line-height: 28.6px;
	margin-bottom: 10.5px !important;
}
.footer-main .footer--column, .footer-main {
	border-top: none !important;
}
.icon--shopware{
	visibility: hidden;
}

.footer-main {
    background-color: rgba(250, 250, 250, 1);
}
.footer-main .footer--columns {
    background-color: rgba(250, 250, 250, 1);
    border: 0px;
}
.footer--bottom {
    background-color: rgba(250, 250, 250, 1);
    color: #333333;
}
.shop--navigation .navigation--entry {
    color: var(--weiss);
    background-color: var(--menueleiste)!important;
}
.entry--search .main-search--form .main-search--field {
    background-color: var(--standardfarbe);
    border: none;
    color: var(--weiss)!important;
    box-shadow: none;
}
.entry--search .main-search--form .main-search--field:focus {
    background-color: var(--standardfarbe);
    color: var(--weiss);
}
.shop--navigation .entry--menu-left .btn {
    color: var(--weiss);
}
input[type="search"] {
    color: var(--weiss);
}
input[type="search"]:focus {
    color: var(--weiss)!important;
}
@media (max-width: 900px) {
    h1 {
        font-size: 32px;
        line-height: 1.6rem;
    }
    h2 {
        font-size: 24px;
        line-height: 1.2rem;
    }
	   body, p, ul, li, td {
        font-size: 13px;
}
@media (max-width: 767px) {
    h1 {
        font-size: 24px;
        line-height: 1.6rem;
    }
    h2 {
        font-size: 18px;
        line-height: 1.4rem;
    }
    h3 {
        font-size: 14px;
        line-height: 1rem;
    }

    body, p, ul, li, td {
        font-size: 12px;
}}
    .has--csstransforms .entry--search .entry--trigger.is--active::after {
        background: transparent;
    }
    .shop--navigation .entry--search .is--active.btn {
        background: transparent;
    }
    .shop--navigation .navigation--entry .btn {
        height: auto;
    }
    .header-main .shop--navigation {
        width: 100%;
    }
    .entry--search.navigation--entry {
        margin-left: 180px;
    }
    .shop--navigation .navigation--entry .icon--search {
        color: var(--weiss);
        float: right;
    }
    .entry--search .main-search--form {
        float: right !important;
        width: 100%;
        border: none;
    }
    .shop--navigation .entry--search .main-search--form input.form-control {
        padding-right: 20px;
        border: 0 none;
        background: transparent;
        box-shadow: none;
        display: block;
    }
    .shop--navigation .entry--search input.form-control::-webkit-input-placeholder {
        display: none;
    }
    .shop--navigation .entry--search input.form-control:-moz-placeholder {
        /* Firefox 18- */

        display: none;
    }
    .shop--navigation .entry--search input.form-control::-moz-placeholder {
        /* Firefox 19+ */

        display: none;
    }
    .shop--navigation .entry--search input.form-control:-ms-input-placeholder {
        display: none;
    }
    .shop--navigation .entry--search .main-search--form:hover,
    .shop--navigation .entry--search.hover {
        float: right!important;
        width: 100%;
    }
    .shop--navigation .entry--search {
        width: 32px;
    }
}
@media (max-width: 500px) {
    h1 {
        font-size: 30px;
        line-height: 1.8rem;
    }
    .entry--search.navigation--entry {
        margin-left: 140px;
    }
}


.footer-minimal {
background-color: rgba(250,250,250,250,1);
color: var(--dunkelgrau);
max-width: 100%;
}

img.banner--img {
width: 100%;
}

span {
text-decoration: none!important;
}

a:hover {
color:var(--akzentfarbe);
}

a.btn.is--icon-left.cart--link:active {
background-color: var(--akzentfarbedunkel);
color: var(--weiss);
}

.main-search--form .main-search--field {
padding: .5625rem 2.375rem .5625rem .8rem;
padding: 9px 38px 9px 13px;
}

.navigation--smartphone .entry--close-off-canvas {
background-color: var(--akzentfarbedunkel);
background-image: none;
} 

.navigation--smartphone .entry--close-off-canvas:hover {
    background-color:var(--akzentfarbe);
}
.ajax--cart .alert .alert--content {
background-color: var(--akzentfarbedunkel)!important;
color: var(--weiss)!important;
}

.content--confirm .confirm--actions .main--actions{
background-color: var(--akzentfarbedunkel);
}

.content--confirm .confirm--actions .main--actions:hover {
background-color:var(--akzentfarbe);
}

.logo--supportinfo.block {
color: var(--weiss);
}

a.btn.choose-different-address {
background-color: var(--akzentfarbedunkel);
}

a.btn.choose-different-address:hover {
background-color:var(--akzentfarbe);
color: var(--weiss)!important;
}

.product--table .add-product--button, a.btn.btn--checkout-proceed.is--primary.right.is--icon-right.is--large {
background-color:var(--akzentfarbe);
color: var(--weiss);
}

.product--table .add-product--button:hover, a.btn.btn--checkout-proceed.is--primary.right.is--icon-right.is--large:hover {
background-color: var(--akzentfarbedunkel);
color: var(--weiss)!important;
}

/* Änderungen von Martin */

.table th, table thea- {
background-color: #454545;
padding: 5px;
}


.grauerkasten {
background-color: #efefef; 
padding:20px;
}

.gruenerkasten {
background-color: var(--gruen); 
padding:20px;
}

.schwarzerkasten {
background-color: var(--schwarz); 
padding:20px;
}

.mittelgrauerkasten {
background-color: var(--dunkelgrau); 
padding:20px;
}

.sitemap--navigation-head {
background-color: var(--akzentfarbe) !important;
padding: 5px;
}

span.category-teaser--title:before {
	font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "\f054";
	
}

.emotion--category-teaser .category-teaser--title {
	background: rgba(0,0,0,0.7);
}

.badge.is--primary {
    background-color: var(--standardfarbe);
     background-image: none; 
}



ul {
	list-style-type: square;
}

.none.breadcrumb--list .subBreadcrumb ul{
	list-style-type: none;
}


.configurator--form {
	background-color: #F7F7F7; 
	padding:20px !important;
	
}


.variant--group:before{
	font-family: "Open Sans";
  font-weight: 700;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
  content: "Bitte w\0000e4hlen Sie: ";
	
}

/* Tabs */

.tabs {
    max-width: 95%;
    float: none;
    list-style: none;
    padding: 0;
    margin: 75px auto;
    border-bottom: 2px solid #EFEFEF;
}
.tabs:after {
    content: '';
    display: table;
    clear: both;
}
.tabs input[type=radio] {
    display:none;
}
.tabs label {
    display: block;
    float: left;
    width: 20%;
    color: #454545;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    line-height: 2;
    cursor: pointer;
    box-shadow: inset 0 2px #EFEFEF;
    border-bottom: 2px solid #EFEFEF;
    -webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
    transition: all 0.5s;
}
.tabs label span {
    display: none;
}
.tabs label i {
    padding: 5px;
    margin-right: 0;
}
.tabs label:hover {
    color: #009933;
    box-shadow: inset 0 2px #009933;
    border-bottom: 2px solid #009933;
}
.tab-content {
    display: none;
    width: 100%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    background-color:var(--weiss);
}

.tab-content * {
    -webkit-animation: scale 0.7s ease-in-out;
    -moz-animation: scale 0.7s ease-in-out;
    animation: scale 0.7s ease-in-out;
}
@keyframes scale {
  0% {
    transform: scale(0.9);
    opacity: 0;
    }
  50% {
    transform: scale(1.01);
    opacity: 0.5;
    }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}


.tabs [id^="tab"]:checked + label {
    background: #EFEFEFF;
    box-shadow: inset 0 2px #454545;
    border-bottom: 2px solid #454545;
    color: #454545;
}
#tab1:checked ~ #tab-content1,
#tab2:checked ~ #tab-content2,
#tab3:checked ~ #tab-content3,
#tab4:checked ~ #tab-content4,
#tab5:checked ~ #tab-content5 {
    display: block;
}

@media (min-width: 768px) {
    .tabs i {
        padding: 5px;
        margin-right: 10px;
    }
    .tabs label span {
        display: inline-block;
    }
    .tabs {
    max-width: 100%;
    margin: 50px auto;
    }
}



ul.shop-sites--navigation.sidebar--navigation.navigation--list.is--drop-down.is--level0, 
ul.service--list.is--rounded, ul.list--unordered.is--checked.benefit--list, 
ul.navigation--list, 
ul.menu--list-item-link,
ul.menu--list.menu--level-0.columns--2,
ul.service--list,
ul.content--list.list--unstyled
{
	list-style: none !important;
	list-style-type: none !important;

}

.emz-conversion-header-column{
	padding-top: 5px;
	background-color:var(--akzentfarbe);
	color: white;
}

label {
    font-size: 14px;
    font-size: 0.87rem;
    color: grey;
}

.btn{
	max-width:500px;
}

.logo--link{
	background-color: transparent !important;
}




.register--firstname::before{
content:"Ihr Vorname"
}

.register--lastname::before{
content:"Ihr Nachname"
}

.register--email::before{
content:"Ihre Email-Adresse zur Kommunikation (Rechnungen etc.) und zum Login"
}

.register--emailconfirm::before{
content:"Bitte wiederholen Sie zur Sicherheit Ihre Email-Adresse"
}

.register--password::before{
content:"Passwort f\00fcr den Login in Ihr Kundenkonto"
}

.register--passwordconfirm::before{
content:"Bitte wiederholen Sie zur Sicherheit Ihr Passwort"
}

.register--street::before{
content:"Strasse, Hausnummer, PLZ und Ort"
}



.register--companyname::before{
content:"Name der Firma"
}


.register--department::before{
content:"Abteilung (optional)"
}



.register--vatId::before{
content:"Umsatzsteueridentifikationsnummer (nur bei Firmen aus dem EU Ausland ausf\00fcllen)"
}

.register--login-email::before{
content:"Ihre im Shop registrierte Email-Adresse"
}

.register--login-password::before{
content:"Das Passwort f\00fcr Ihr Shop-Kundenkonto"
}


